
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RasterProcessTool", "RasterProcessTool.vcxproj", "{7EF67DAA-DBC0-4B7F-80E8-11B4D2CB7EC2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7EF67DAA-DBC0-4B7F-80E8-11B4D2CB7EC2}.Debug|x64.ActiveCfg = Debug|x64
		{7EF67DAA-DBC0-4B7F-80E8-11B4D2CB7EC2}.Debug|x64.Build.0 = Debug|x64
		{7EF67DAA-DBC0-4B7F-80E8-11B4D2CB7EC2}.Release|x64.ActiveCfg = Release|x64
		{7EF67DAA-DBC0-4B7F-80E8-11B4D2CB7EC2}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {179F0A62-C631-4667-AD03-3780ADE09F41}
	EndGlobalSection
EndGlobal
